
"Scripts" = "Skripte";
"Templates" = "Vorlagen";
"Tips" = "Tipps & Tricks";
"Tutorials" = "Einführungen";
"Screencasts" = "Screencasts";
"promotion" = "Promotions";
"update" = "Releases";
"Smart Rules" = "Intelligente Regeln";
